/* $Id: timers.h,v 1.2.2.1 2004/04/20 07:57:54 alan Exp $ */
#ifndef _CLPLUMBING_TIMERS_H
#	define _CLPLUMBING_TIMERS_H
int	setmsrepeattimer(long ms);
int	setmsalarm(long ms);
int	cancelmstimer(void);
long	mssleep(long ms);
#endif
